@import 'variables';
:host {
  display: block;
  position: relative;
  margin: 0 10%;
}

.title {
  font-size: 18px;
  margin: 30px 0;
}
.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.link {
  height: 100%;
  color: $blue-primary;
  font-weight: bold;
  cursor: pointer;
}

.total-samples__cell {
  text-align: center;
}
.table {
  margin-bottom: 20px;
}
.spinner {
  position: absolute;
  top: 0;
}
